Bug 207886 - jpilot-0.99.9 has been released
Summary: jpilot-0.99.9 has been released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jpilot   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-25 06:25 UTC by Florin Andrei
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 09:41:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florin Andrei 2006-09-25 06:25:58 UTC
Description of problem:
FC6t3 includes jpilot-0.99.8
A newer version, jpilot-0.99.9, has been released, which fixes several bugs.
Please update the distribution.

Version-Release number of selected component (if applicable):
jpilot-0.99.8-7.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ivana Varekova 2006-11-28 09:41:17 UTC
Updated.


Note You need to log in before you can comment on or make changes to this bug.